@charset "UTF-8";
/*****************************************************
	add.css
******************************************************/

/* 一般 */
#Contents {
	min-height: 200px;
}
.no-border,
.no-border th,
.no-border td {
	border: 0;
}
.table-border th,
.table-border td {
	padding: 5px 7px !important;
	border: 1px solid #ccc !important;
	font-size: 13px !important;
}
.table-border th {
	background: #eee !important;
}
.content ul li {
	display: none;
	padding: 18px 0 20px 0;
	border-bottom: 1px solid #cfcfcf;
}
.content ul li:first-child {
	border-top: 1px solid #cfcfcf;
}
#Main .section.no-border {
	margin-bottom: 20px;
	padding-bottom: 0;
	border: none;
}
.news li {
	color: #575757;
}
.news td {
	font-size: 14px;
}

/* Index, News, Recruit */
.tab {
	overflow: hidden;
	margin-bottom: 30px;
}
.tab li {
	float: left;
	width: 13%;
	margin-left: 1.5%;
	border: 1px solid #004386;
	border-radius: 0;
	box-sizing: border-box;
	background: #fff;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s;
}
.tab li:first-child {
	margin-left: 0;
}
.tab li.select {
	background: #004386;
	color: #fff;
}
.tab li a {
	display: block;
	width: 100%;
	color: #575757;
}
.tab li:hover,
.tab li a:hover {
	border-color: #abdc5e;
	background: #abdc5e;
	color: #5c841d;
	text-decoration: none;
}
.tag-area {
	float: left;
	width: 60px;
	height: 60px;
	margin: 0;
	margin-right: 20px;
}
.tag-area a:hover {
	text-decoration: none;
}
.text-area {
	margin: 0 0 0 80px;
}
.text-area div {
	margin-top: 3px;
	font-size: 12px;
}

/* Index */
#TopMain {
	margin-top: 68px;
}
.twoCol02 #tabnavi {
	margin: 30px 0;
}
.twoCol02 #tabcontent {
	padding: 0;
	border: 0;
}
.twoCol02 .content ul li {
	display: block;
}
.twoCol02 li span a {
	overflow: hidden;
}
.twoCol02 li span a.ellipsis {
	position: relative;
}
.twoCol02 li span a.ellipsis:after {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1.3em;
	background: #fff;
	text-align: center;
	content: "...";
}
.twoCol02 #tabnavi li a:hover,
.twoCol02 #tabnavi li a.active {
	border-color: #abdc5e;
	background: #abdc5e;
	color: #5c841d;
}
.twoCol02 ul.svcList {
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
	margin: 30px 0;
}
.twoCol02 ul.svcList li {
	position: relative;
	float: left;
	width: 23.5%;
	margin-right: 2%;
	padding: 0 0 10px;
	border: 1px solid #004386;
	box-sizing: border-box;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s;
}
.twoCol02 ul.svcList li:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=50)";  /* ie 8 */
	-moz-opacity: 0.5;		 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.5;		  /* Safari 1.x */
}
.twoCol02 ul.svcList li:last-child {
	margin-right: 0;
}
.twoCol02 ul.svcList li a {
	display: block;
}
.twoCol02 ul.svcList li a:hover {
	text-decoration: none;
}
.twoCol02 ul.svcList li div.svcLogo img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.twoCol02 ul.svcList li p.svcDescription {
	width: 96%;
	height: auto;
	padding: 0 2% 2px;
}
.twoCol02 ul.svcList li p.svcName {
	width: 96%;
	height: auto;
	padding: 0 2% 0;
	font-weight: bold;
}
.tooltip-body {
	display: none;
	position: absolute;
	bottom: 100%;
	z-index: 10;
	width: 269px;
	margin: 0 0 -50px -30px;
	padding: 5px;
	background: rgba(0, 0, 0, 0.7);
}
.tooltip-body:after, .tooltip-body:before {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 0;
	height: 0;
	border: solid transparent;
	content: " ";
	pointer-events: none;
}
.tooltip-body:after {
	margin-left: -10px;
	border-width: 10px;
	border-color: transparent;
}
.tooltip-body:before {
	margin-left: -11px;
	border-width: 11px;
	border-color: transparent;
	border-top-color: rgba(0, 0, 0, 0.7);
}
.arrow-bottom .tooltip-body {
	top: 100%;
	bottom: auto;
	margin: -80px 0 0 -30px;
}
.arrow-bottom .tooltip-body:after, .arrow-bottom .tooltip-body:before {
	top: auto;
	bottom: 100%
}
.arrow-bottom .tooltip-body:before {
	border-color: transparent;
	border-bottom-color: rgba(0, 0, 0, 0.7);
}
.tooltip-body img {
	max-width: 100%;
}
.tooltip-body h4,
.tooltip-body p {
	color: #fff;
	text-align: center;
}
.tooltip-body h4 {
	margin: 5px 0;
	font-weight: bold;
}
.tooltip-body p {
	padding: 0;
}
.tooltip-body:nth-of-type(2) {
	left: 25.5%;
}
.tooltip-body:nth-of-type(3) {
	left: 51%;
}
.tooltip-body:nth-of-type(4) {
	left: 76.5%;
}
.index-link {
	margin: 20px auto;
	text-align: center;
}
.index-link a {
	display: inline-block;
	width: 209px;
	height: 43px;
	margin: auto;
	border: 1px solid #004386;
	background: #ecf5ff;
	color: #004386;
	font-size: 1.3em;
	line-height: 43px;
	text-align: center;
}
.index-link a:hover {
	border-color: #abdc5e;
	background: #abdc5e;
	color: #5c841d;
	text-decoration: none;
}

/* News */
.hide {
	display: none;
}
.content ul li.show {
	display: block;
}

/* News もっとみる */
.content button {
	margin: auto;
	margin-top: 30px;
	padding: 10px 30px;
	border: 1px solid #004386;
	background: #fff;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.5;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s;
}
.content button:hover {
	border-color: #abdc5e;
	background: #abdc5e;
	color: #5c841d;
}
.content button:focus {
	outline: 0;
}

/* 使い放題サービス一覧 */
.innerNav.ul-unlimited li {
	display: block;
}
.nav03.hoverMenu {
	position: relative;
}
.nav03.hoverMenu:after {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -6px;
	border: 6px solid transparent;
	border-top-color: #abdc5e;
	content: ' ';
}

/* Product */
.product-top #Main .section,
.product-outline #Main .section,
.product-function #Main .section,
.product-list #Main .section,
.product-device #Main .section,
.product-price #Main .section,
.product-demo #Main .section,
.career #Main .section,
.parttimer #Main .section,
.study #Main .section,
.welfare #Main .section {
	margin-top: 50px;
	padding-bottom: 0;
	border-bottom: none;
}

.product-outline #Main .section:first-of-type,
.product-function #Main .section:first-child,
.product-list #Main .section:first-child,
.product-device #Main .section:first-child,
.product-case #Main .section:first-child,
.product-price #Main .section:first-child,
.product-demo #Main .section:first-child,
.career #Main .section:first-child,
.parttimer #Main .section:first-child,
.study #Main .section:first-child,
.welfare #Main .section:first-child {
	margin: 0;
}

.product-top  #Main p + .section,
.product-function  #Main p + .section,
.product-list #Main p + .section,
.product-device  #Main p + .section,
.product-price  #Main p + .section,
.product-demo  #Main p + .section {
	margin-top: 30px;
}

.products .row {
	overflow: hidden;
	margin: 0 -15px;
}
.products .row.padding-5 {
	margin: 0 -5px;
}
.products .flex {
	display: -webkit-box;
	-webkit-display: flex;
	display: flex;
	margin: 0 -15px;
}
.products .row > div,
.products .flex > div {
	padding: 0 15px;
	box-sizing: border-box;
}
.products .row > div {
	float: left;
}
.products .row.padding-5 > div {
	padding: 0 5px;
}
.products .col-xs-3 {
	width: 25%;
}
.products .col-xs-4 {
	width: 33.33333%;
}
.products .col-xs-5 {
	width: 41.66666%;
}
.products .col-xs-6 {
	width: 50%;
}
.products .col-xs-7 {
	width: 58.33333%;
}
.products .col-xs-8 {
	width: 66.66666%;
}
.products .col-xs-12 {
	width: 100%;
}
.note {
	display: block;
	margin-left: 1em;
	text-indent: -1em;
}
.no-note {
	position: relative;
	margin: 0;
	padding-left: 2.5em;
	text-indent: 0;
}
.no-note span {
	display: inline-block;
	position: absolute;
	left: 0;
	width: 2.5em;
}
small.note {
	font-size: 12px;
}

/* Top */
.product-top .comp-news li {
	padding: 5px 10px 7px;
}
.product-top .comp-news li:first-child {
	padding-top: 7px;
}
.product-top .comp-news {
	overflow: scroll;
	overflow-x: hidden;
	height: 102px;
	padding: 7px;
	border: 1px solid #CCCCCC;
}
.product-top .comp-news li a {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 520px;
	font-size: 12px;
	vertical-align: top;
	white-space: nowrap;
}
.product-top .comp-news .time {
	width: 7em;
	margin-left: 0;
	color: #666666;
	font-size: 12px;
	vertical-align: top;
}
.product-top a.title {
	display: block;
	width: 230px;
	height: 60px;
	margin-top: 30px;
	background: #004386;
	color: #fff;
	line-height: 60px;
}
.product-top a.title:hover {
	border-color: #abdc5e;
	background: #abdc5e;
	color: #5c841d;
	text-decoration: none;
}
.product-top .listStyle07 li p.title {
	padding-bottom: 10px;
	color: #000;
	font-size: 20px;
}
.product-top .tableUnlimited td {
	padding: 10px;
}
.product-top .tableUnlimited td p {
	margin-top: 3px;
	padding-bottom: 0;
}

/* Top Slide Menu */
.slidemenu {
	display: none;
}

/* Biz 旧機能一覧 */
.emphasize {
	font-weight: bold;
}
.product-function .detail .subtitle,
.product-function .detail_o .subtitle {
	display: inline-block;
	padding: 0 10px;
	font-size: 20px;
	line-height: 40px;
}
.product-function .ul {
	list-style-type: circle;
	padding-left: 40px;
	line-height: 1.2em;
}
.product-function .ul li {
	padding: 4px 0px 4px 0px;
	line-height: 17px;
}
.product-function .wia_icons {
	padding: 4px 0px 4px 4px;
}

/* 安心パック */
.product-top.anshin-pack .listStyle07 img {
	margin-right: 10px;
}
.anshin-pack .h1-style {
	margin: 0;
	padding: 0 0 20px;
	color: #000;
	font-size: 24px;
}
.anshin-pack h2 {
	margin-bottom: 10px;
	padding: 10px 0 0 0;
	color: #e63e0c;
	font-size: 24px;
}
.anshin-pack h3 {
	color: #e63e0c;
}
.anshin-pack h4 {
	margin-bottom: 10px;
	padding: 0;
	color: #000;
	font-size: 20px;
}
.anshin-pack img {
	max-width: 100%;
}

/* List */
.product-list .innerNav li {
	display: block;
	float: left;
}
.product-list .tableType01 {
	margin: 30px 0 0;
}
.product-list td {
	padding: 10px;
	text-align: center;
}
.product-list td:nth-child(even) {
	text-align: left;
	vertical-align: top;
}
.product-list td a,
.product-list td > strong {
	display: inline-block;
	margin-bottom: 3px;
}
.product-list td p {
	padding: 0;
}

.product-list #webapp {
}
.product-list #webapp #appList ul.appMenu {
	overflow: hidden;
	margin-bottom: 30px;
}
.product-list #webapp #appList ul.appMenu li {
	float: left;
	width: 132px;
	margin-right: 2px;
	background: #bbb;
	text-align: center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.product-list #webapp #appList ul.appMenu li a {
	display: block;
	padding: 10px 0 !important;
	color: #333;
	font-size: 16px;
	text-decoration: none;
}
.product-list #webapp #appList ul.appMenu li:hover,
.product-list #webapp #appList ul.appMenu li.ui-state-active {
	background: #408af4;
}
.product-list #webapp #appList ul.appMenu li a:hover,
.product-list #webapp #appList ul.appMenu li.ui-state-active a {
	color: #FFF;
}
.product-list #webapp #appList p.appName {
	font-size: 20px;
}
.product-list #webapp #appList dl.appSales {
	margin: 0 15px 50px;
	font-size: 18px;
}
.product-list #webapp #appList dl.appSales dt {
	margin-bottom: 5px;
}
.product-list #webapp #appList dl.appSales dd {
	margin-bottom: 15px;
	padding-left: 1em;
	font-size: 15px;
}
.product-list #webapp #appList ul.appDetail a.group:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}
.product-list #webapp #appList ul.appDetail li {
	display: table;
	overflow: hidden;
	margin-bottom: 50px;
	table-layout: fixed;
}
.product-list #webapp #appList ul.appDetail li div.text {
	display: table-cell;
	width: 350px;
	padding-right: 30px;
	vertical-align: middle;
}
.product-list #webapp #appList ul.appDetail li div.text .ptitle {
	margin-bottom: 20px;
	font-size: 20px;
}
.product-list #webapp #appList ul.appDetail li div.text p {
	margin-left: 20px;
	padding-bottom: 0;
	line-height: 2.0;
}
.product-list #webapp #appList ul.appDetail li div.image {
	display: table-cell;
	width: 290px;
}
.product-list #webapp #appList ul.appDetail li div.image img {
	width: 290px;
}
.product-list #webapp #appList ul.appDetail li div.image p {
	margin: 5px 0 0;
	padding: 0;
	color: #7e7e7e;
	font-size: 10px;
	text-align: right;
}

/* Function */
.product-function #Main .table,
.product-function #Main .table th,
.product-function #Main .table td {
	border: 0;
}
.product-function #Main h3 {
	padding-bottom: 5px;
}
.product-function #Main .detail,
.product-function #Main .detail_o {
	margin-top: 30px;
}

/* Service */
.product-service.anshin-pack .row .row {
	margin: 0;
}
.product-service.anshin-pack .service-menu div:nth-child(n+4) {
	margin-top: 20px;
}
.product-service.anshin-pack .service-menu div a {
	display: block;
	background: #f9dbc7;
	color: #e63e0c;
	line-height: 40px;
	text-align: center;
	transition: all 0.5s;
}
.product-service.anshin-pack .service-menu div a:hover {
	opacity: 0.75;
	text-decoration: none;
}
.product-service.anshin-pack .service-menu div a br {
	display: none;
}
.product-service.anshin-pack .anshin-support {
	-webkit-box-align: center;
	align-items: center;
}
.product-service.anshin-pack .anshin-support div:nth-child(n+3) {
	margin-top: 20px;
}
.product-service.anshin-pack .anshin-support p {
	padding: 0;
}
.product-service.anshin-pack .anshin-hosho > div {
	padding: 0 10px;
}
.product-service.anshin-pack .anshin-hosho .row > h3,
.product-service.anshin-pack .anshin-hosho .row > div {
	padding: 0 5px;
}
.product-service.anshin-pack .anshin-hosho > div:nth-child(n+3) {
	margin-top: 20px;
}
.product-service.anshin-pack .tool li {
	margin: 10px 0;
	line-height: 36px;
}
.product-service.anshin-pack .tool li img {
	width: 36px;
	margin-right: 5px;
}
.product-service.anshin-pack .row > .tool {
	float: left;
}
.product-service.anshin-pack .note {
	display: block;
	margin-left: 1em;
	color: #7f7f7f;
	font-size: 12px;
	text-indent: -1em;
}
.product-service.anshin-pack .th-style {
	background: #f9f9f9;
}

/* Optimal Guard Function */
.guard-function {
	list-style: none;
	counter-reset: my-badass-counter 0;
}
.guard-function li {
	position: relative;
	margin-top: 30px;
	padding-top: 30px;
	padding-left: 30px;
	border-top: 1px solid #CECECE;
}
.guard-function li:before {
	position: absolute;
	top: 30px;
	left: 0;
	width: 20px;
	font-size: 16px;
	text-align: center;
	content: counter(my-badass-counter, decimal);
	counter-increment: my-badass-counter;
}
.guard-function li .title {
	padding-bottom: 10px;
	font-size: 16px;
}

/* 安心パック */
.anshin-function dt {
	float: left;
	width: 20%;
}
.anshin-function dt img {
	margin-bottom: 15px;
}
.anshin-function dd {
	float: left;
	width: 30%;
	padding-right: 2%;
	box-sizing: border-box;
}
.anshin-function li {
	float: left;
	width: 25%;
	text-align: center;
}
.anshin-function li h3 {
	padding: 10px 0 0 !important;
	font-size: 1.1em;
}
.anshin-function li p {
	padding: 10px 0 15px;
}

/* Device */
.product-device h2.ttl07 {
	padding-top: 35px;
}
.product-device #no12 + h2,
.product-device #no06 + h2 {
	padding-top: 30px;
}
.product-device #tab03 h2:first-child,
.product-device #tab04 h2:first-child {
	padding-top: 15px;
}

/* Case */
.product-case #Main .section {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #CECECE;
}
.product-case #Main .section .twoCol05 {
	border: 0;
}
.product-case #Main .section .listStyle04,
.product-case #Main .section .twoCol05 p {
	padding: 0 !important;
}
.product-case .twoCol06 img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.product-case p.leadTxt {
	padding-bottom: 20px;
}

/* Whitepaper */
.product-whitepaper table {
	width: 100%;
	border: 0;
}
.product-whitepaper table td {
	padding: 5px 6px 5px 0;
	border: 0;
	font-size: 14px;
	vertical-align: middle;
	white-space: nowrap;
}
.product-whitepaper table td:first-child {
	padding-left: 6px;
}
.product-whitepaper table td.title {
	width: 100%;
	white-space: normal;
}

/* Optimal Green Download */
.download {
	padding: 10px;
	padding-left: 30px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #3D55AB url(../images/ico-dl.gif) 6px center no-repeat;
	color: #FFFFFF;
	text-decoration: none !important;
}
.download:hover {
	background: #5F76C7 url(../images/ico-dlon.gif) 6px 8px no-repeat;
	color: #FFFFFF;
	text-decoration: underline;
}
.alpha-number-list {
	counter-reset: number 0;
}
.alpha-number-list li {
	position: relative;
	padding-left: 30px;
}
.alpha-number-list li:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "(" counter(number, lower-alpha) ")";
	counter-increment: number 1;
}
.photo {
	position: relative;
	top: 0;
	left: 0;
	width: 100px;
}

/* Demo */
.demo-movie {
	text-align: center;
}
.product-demo .listStyle05 li:before {
	display: inline-block;
	width: 35px;
}
.product-demo .listStyle05 li.no01:before {
	content: "1.";
}
.product-demo .listStyle05 li.no02:before {
	content: "2.";
}
.product-demo .listStyle05 li.no03:before {
	content: "3.";
}
.product-demo .listStyle05 li.no04:before {
	content: "4.";
}
.product-demo .listStyle05 li.no05:before {
	content: "5.";
}
.product-demo .listStyle05 li.no06:before {
	content: "6.";
}
.product-demo .listStyle05 li.no07:before {
	content: "7.";
}
.product-demo .listStyle05 li.no08:before {
	content: "8.";
}
.product-demo .listStyle05 li.no09:before {
	content: "9.";
}
.product-demo .listStyle05 li.no10:before {
	content: "10.";
}
.product-demo .listStyle05 li.no11:before {
	content: "11.";
}
.product-demo .listStyle05 li.no12:before {
	content: "12.";
}
.product-demo .listStyle05 .ss-title {
	position: absolute;
	top: 30px;
	left: 35px;
	color: #000;
}
.product-demo .listStyle05 li:first-child {
	margin: 0;
	padding: 0;
	border: 0;
}
.product-demo .listStyle05 li:first-child .ss-title {
	top: 0;
}
.product-demo .listStyle05 .ss-text {
	margin-left: 35px;
	padding-bottom: 0;
}
.product-demo .listStyle05 .img {
	margin: 20px auto;
}

/* 特設サイト */
.specially-site h1,
.specially-site h2,
.specially-site h3,
.specially-site h4 {
	text-align: center;
}
.specially-site h2 {
	margin: 0 0 .8em;
	padding: 0;
}
.specially-site h3 {
	margin: 0 0 .8em;
	padding: 0;
	font-size: 1.2em;
}
.specially-site h4 {
	margin-bottom: .8em;
	font-size: 1.1em;
}
.specially-site h5 {
	margin-bottom: 1em;
	font-weight: bold;
}
.specially-site p {
	margin-bottom: 1em;
	padding: 0;
}
.specially-site img {
	display: block;
	max-width: 100%;
	margin: 10px auto;
}
.specially-site section {
	margin: 0 0 50px;
}
.specially-site ol:not(.flex-control-nav) {
	list-style: decimal;
	margin-bottom: 1em;
	padding-left: 40px;
}
.specially-site .bg-gray {
	width: 100%;
	margin-top: 50px;
	margin-left: -1000px;
	padding: 25px 1000px;
	background: #efefef;
}
.specially-site .row {
	overflow: hidden;
	margin: 0 -15px;
}
.specially-site .row > div {
	float: left;
}
.specially-site .flex {
	display: -webkit-box;
	display: flex;
	-webkit-box-direction: reverse;
	flex-direction: row-reverse;
	-webkit-box-align: center;
	align-items: center;
}
.specially-site .slides > li.first-area .flex {
	-webkit-box-direction: normal;
	flex-direction: row;
}
.specially-site .row > div,
.specially-site .flex > div {
	padding: 0 15px;
	box-sizing: border-box;
}
.specially-site .col-4 {
	width: 33.33333%;
}
.specially-site .col-6 {
	width: 50%;
}
.specially-site .col-8 {
	width: 66.66666%;
}
.specially-site .col-12 {
	width: 100%;
}
.specially-site .col-6 img,
.specially-site .col-12 img {
	margin: 0 auto;
}
.specially-site .flexslider .slides img {
	width: auto !important;
	max-width: 100%;
}
.secure-sync .wrap {
	overflow: hidden;
}
.secure-sync .wrap {
	overflow: hidden;
}
.secure-sync .specially-site h1 {
	color: #004282;
	font-size: 24px;
}
.secure-sync .specially-site h2 {
	color: #000;
	font-size: 24px;
	text-align: left;
}
.secure-sync .specially-site h3 {
	color: #7f7f7f;
	font-size: 28px;
	text-align: left;
}
.secure-sync .specially-site h4 {
	color: #000;
	font-weight: bold;
	font-size: 20px;
	text-align: left;
}
.secure-sync .specially-site p {
	color: #000;
}
.secure-sync .specially-site th {
	background: #cfcfcf;
	font-weight: bold;
}
.secure-sync .specially-site td {
	background: #fff;
}
.secure-sync .specially-site .conversion td {
	padding: 3px;
	vertical-align: top;
}
.secure-sync .specially-site .note {
	display: block;
	margin-left: 1em;
	color: #575757;
	font-size: 12px;
	text-indent: -1em;
}
.secure-sync .specially-site .secure-sync-function > div {
	width: 14.28%;
}
.secure-sync .specially-site .secure-sync-function p {
	color: #004282;
	font-size: 18px;
	text-align: center;
}
.secure-sync .specially-site .mobile-secure-sync-function img {
	width: 600px;
}
.secure-sync .specially-site .secure-sync-function-detail {
	font-size: 20px;
}
.secure-sync .specially-site .col-left {
	width: 47%
}
.secure-sync .specially-site .col-right {
	width: 53%
}
@media screen and (max-width: 979px) {
	.secure-sync .specially-site .bg-gray.mb0 {
		margin-bottom: 10px !important;
	}
}
@media screen and (min-width: 960px) {
	.secure-sync .specially-site .mobile-secure-sync-function {
		display: none;
	}
}
@media screen and (max-width: 959px) {
	.secure-sync .specially-site .secure-sync-function {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.secure-sync .specially-site .col-left,
	.secure-sync .specially-site .col-right {
		width: 100%;
	}
	.secure-sync .specially-site .col-right.mt30 {
		margin-top: 0 !important;
	}
}
@media screen and (max-width: 500px) {
	.secure-sync .specially-site h1 {
		font-size: 15px;
	}
}

/* コアテクノロジー */
.technologies h3 {
	margin-bottom: .5em;
	padding-bottom: 0;
}
.technologies h4 {
	margin-bottom: 1em;
	font-size: 1.2em;
}
.technologies h5 {
	margin-top: 30px;
	font-weight: bold;
}
.technologies h4 + h5 {
	margin-top: 1.5em;
}
.technologies p {
	padding: 0;
	margin-bottom : 1em;
}
.technologies .row {
	margin: 0 -15px;
}
.technologies .col-md-6 {
	float: left;
	width: 50%;
	padding: 0 15px;
	box-sizing: border-box;
}
.technologies .gray,
.technologies #secureShield,
.technologies #smartUI,
.technologies #guard {
	width: 100%;
	margin-left: -1000px;
	padding: 40px 1000px;
}
.technologies .gray {
	padding-bottom : 0;
}
.technologies #secureShield,
.technologies #guard {
	background: #f8f8f8;
}
.technologies .gray,
.technologies #smartUI {
	background: #eee;
}
.technologies .technologies-anchor {
	margin-top: 10px;
}
.technologies .technologies-anchor li {
	float: left;
	margin: 0 30px 0 0;
}
.technologies .patent-list li {
	float: left;
	width: 200px;
}
.technologies img {
	display: block;
	width: 600px;
	max-width: 100%;
	margin: 15px auto;
}
.technologies .notes {
	width: 600px;
	max-width: 100%;
	margin: 10px auto 0;
	text-align: left;
}
.technologies .note {
	margin-left: 1em;
	text-indent: -1em;
}
.technologies .notes p {
	margin-bottom: 0;
	font-size: .9em;
}
.technologies .fw-b {
	font-weight: bold;
}

/* プレスリリース */
body.news #Main .section .news-detail h4 {
	margin: 2em 0 1em;
	padding: 0;
	text-align: center;
}
body.news #Main .section .news-detail h5 {
	margin: 1em 0 2em;
	font-weight: bold;
	text-align: center;
}
body.news #Main .section .news-detail h4 + p,
body.news #Main .section .news-detail h5 + p {
	margin: 2em 0 1em;
}
body.news #Main .section .news-detail h6 {
	margin: 2em 0 0;
	font-weight: bold;
}
.news-detail img {
	max-width: 100%;
}
.news-detail table,
.news-detail th,
.news-detail td {
	border: 0;
}
.news-detail td {
	padding: 0 3px;
	vertical-align: top;
}
#Main .section .news-detail p {
	margin-bottom: 1em;
	padding: 0;
}
#Main .section .news-detail p.title {
	margin: 0;
}
#Main .section .news-detail p.note {
	margin-bottom: 0 !important;
	margin-left: 1em;
	text-indent: -1em;
}
.news-detail ol {
	list-style-type: decimal;
	padding-left: 40px;
}
.news-detail ul {
	list-style-type: disc;
	padding-left: 40px;
}
.news-detail sup,
.news-detail sub {
	position: relative;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
}
.news-detail sup {
	bottom: 1ex;
}
.news-detail sub {
	top: .5ex;
}
.news-detail ol ol,
.news-detail ol ul,
.news-detail ul ul,
.news-detail ul ol {
	padding-left: 20px;
}
.news-detail .news-notes th,
.news-detail .news-notes td {
	font-size: 12px;
}

/* ディレクター紹介 */
.directors {
	margin: 0 -15px;
}
.directors li {
	float: left;
	width: 33.33333%;
	height: auto;
	margin: 0;
	padding: 0 15px;
	box-sizing: border-box;
}
.directors li:nth-child(3n+1) {
	clear: both;
}
.directors li .name {
	margin-top: 5px;
	font-weight: bold;
	font-size: 16px;
	text-indent: 0;
}
.directors li .directors-name {
	font-weight: bold;
	font-size: 12px;
	text-indent: 0;
}

/* 会社情報 */
#Side ul.sideNav li.corporate {
	display: none;
	border-bottom: 0;
}
.corporate p span {
	display: block;
	text-indent: 1em;
}
.corporate .certification {
	margin: 0 -15px;
}
.corporate .certification > div {
	float: left;
	width: 50%;
	padding: 0 15px;
	box-sizing: border-box;
}
.corporate .certification > div:nth-child(odd) {
	clear: both;
}
.corporate .certification > div:nth-child(n + 3) {
	margin-top: 20px;
}
.corporate .certification > div img {
	display: block;
	max-width: 100%;
	margin: 0 auto 10px;
}

/* 事業内容 */
.desc-list li {
	margin-top: 30px;
}
.desc-list li:first-child {
	margin-top: 0;
}
.desc-title {
	display: block;
	padding-bottom: 10px;
	color: #7f7f7f;
	font-size: 30px;
}

/* 沿革 */
.tb-history th,
.tb-history td {
	vertical-align: top;
}
.tb-history th {
	white-space: nowrap;
}

/* アクセス */
.dl-02 dt {
	margin-bottom: 5px;
	font-weight: bold;
}

/* ブランディングガイド */
#guideline h3 {
	margin: 1.5em 0 1em;
	padding: 0;
	font-size: 1.3em;
}
#guideline h4 {
	margin-bottom: .5em;
	font-weight: bold;
	font-size: 1.1em;
}
#guideline p {
	margin-bottom: 1em;
	padding: 0;
}
#guideline section {
	margin-top: 50px;
}
#guideline .note {
	display: inline-block;
	margin-left: 1em;
	text-indent: -1em;
}
#guideline .color-box .box {
	float: left;
	width: 85px;
	height: 85px;
	margin: 0;
}
#guideline .color-box p {
	margin: 0;
	margin-left: 100px;
}
#guideline .row {
	overflow: hidden;
	margin: 0 -15px;
}
#guideline .col-md-6 {
	float: left;
	width: 50%;
	margin-bottom: 30px;
	padding: 0 15px;
	box-sizing: border-box;
}
#guideline img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
#guideline li {
	position: relative;
	padding: 3px 0 3px 25px;
}
#guideline li:before {
	position: absolute;
	top: 0;
	left: 10px;
	width: 8px;
	height: 8px;
	margin-top: 10px;
	border-radius: 50%;
	background: #004385;
	content: '';
}
#guideline .isoration {
	display: -webkit-box;
	display: flex;
	-webkit-box-direction: reverse;
	flex-direction: row-reverse;
	-webkit-box-align: center;
	align-items: center;
}
#guideline .isoration .col-md-6 {
	float: none;
}

/* 書籍の紹介 */
.optim-books h3 {
	padding-bottom: 1em;
	color: #0066cc;
	font-weight: bold;
	font-size: 18px;
}
.optim-books dt {
	font-weight: bold;
	font-size: 18px;
}
.optim-books dd {
	margin: 5px 0 30px 80px;
}
.optim-books .clearfix img {
	float: left;
	width: 125px;
	border: 1px solid #bde7ff;
}
.optim-books .clearfix p {
	margin-left: 140px;
}
.amazon-link img {
	width: 100%;
}
.optim-books .optim-books-social {
	text-align: right;
}
.optim-books .optim-books-social a {
	display: inline-block;
	margin: 0 0 0 10px;
}
.optim-books .optim-books-social img {
	width: 30px;
	height: 30px;
	border: 0;
}

/* 投資家情報 */
.investors img {
	max-width: 100%;
}
.investors p span {
	display: block;
	text-indent: 1em;
}
.investors .mb-calendar {
	display: none;
}
.investors .mb-calendar img:not(:first-child){
	margin-top: 40px;
}
.investors a.pdf {
	padding-right: 20px;
	background: url('/wp-content/uploads/2014/10/pdficon_small.png') right 1px no-repeat;
	background-size: 14px;
}
.macPc .ir-news a.pdf {
	padding: 1px 20px 1px 0;
}
.investors-sub-title {
	position: relative;
	margin-top: 30px;
	padding-bottom: 15px;
	font-size: 16px;
}
.investors-menu {
	width: 100%;
	padding: 0;
	border-bottom: 1px solid #004386;
	background: #eee;
}
.investors-menu ul {
	display: -webkit-box;
	-webkit-display: flex;
	display: flex;
	width: 940px;
	margin: 0 auto;
	-webkit-box-pack:justify;
	-webkitjustify-content: space-between;
	justify-content: space-between;
}
.investors-menu ul a {
	display: block;
	padding: 12px 15px;
	color: #575757;
	font-size: 14px;
}
.investors-menu ul a:hover {
	color: #408af4;
	text-decoration: none;
}
.investors-menu ~ .wrap #Contents {
	padding-top: 30px;
}
.investors-top {
	display: -webkit-box;
	-webkit-display: flex;
	display: flex;
	margin: 0 -10px;
}
.investors-top > div {
	width: 50%;
	padding: 0 10px;
	box-sizing: border-box;
}
.investors-top > div.movie {
	display: block;
	float: left;
}
.investors-top > div.movie .youtube-wrap {
	border: 1px solid #eee;
}
.investors .youtube-wrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.investors .youtube-wrap iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.investors-top > div.material {
	display: -webkit-box;
	-webkit-display: flex;
	display: flex;
	float: right;
}
div.material > div {
	position: relative;
	width: 100%;
	padding: 0;
	border: 1px solid #ccc;
	background: #f5f5f5;
}
.investors div.material-box h3,
.investors div.newest-library-body h3 {
	margin: 15px 15px 0;
	padding: 0 0 10px;
	font-size: 18px;
	text-align: center;
}
.investors div .material-download {
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
}
.investors div.material a {
	display: block;
	max-width: 600px;
	margin: 0 auto 15px;
	padding: 0;
	border: 1px solid #004386;
	background: url(/wp-content/uploads/2015/11/ic_pdf.png) no-repeat right 7px center #ecf5ff;
	background-size: 36px 36px;
	color: #575757;
	font-size: 16px;
	line-height: 43px;
	text-align: center;
}
.investors div.material a:hover {
	text-decoration: none;
}
.investors div.material a.zip {
	margin: 25px auto 0;
	background: url(/wp-content/uploads/2015/11/ic_dl.png) no-repeat right 7px center #004386;
	background-size: 36px 36px;
	color: #fff;
	transition: all 0.5s;
}
.investors div.material a.zip:hover {
	background: url(/wp-content/uploads/2015/11/ic_dl.png) no-repeat right 7px center #abdc5e;
	background-size: 36px 36px;
	color: #5c841d;
}
.investors-sub-menu {
	margin: 0 -10px;
}
.investors-sub-menu li {
	display: block;
	float: left;
	width: 33.33333%;
	padding: 0 10px;
	box-sizing: border-box;
}
.investors-sub-menu li a {
	display: block;
	position: relative;
}
.investors-sub-menu li a img {
	max-width: 100%;
}
.investors-sub-menu li a span {
	display: block;
	position: absolute;
	top: 50%;
	left: 15px;
	height: 26px;
	margin-top: -13px;
	color: #004386;
	font-size: 1.3em;
	line-height: 26px;
}
.investors h2 {
	position: relative;
}
.investors h2 a {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	line-height: 30px;
}
.investors #tabnavi {
	margin: 10px 0 30px;
}
.investors #tabnavi .tab li {
	width: 17.6%;
	margin-left: 3%;
}
.investors #tabnavi .tab li:first-child {
	margin-left: 0;
}
.investors #tabcontent {
	padding: 0;
	border: 0;
}
.investors #tabcontent .text-area a {
	display: inline-block;
	overflow: hidden;
	height: 3em;
	color: #575757;
	font-size: 13px;
}
.investors #tabcontent .content ul li {
	display: block;
}
.ir-news dt {
	min-width: 7em;
}
.ir-news dd {
	width: 80%;
}
.investors .row {
	margin: 0 -10px;
}
.investors .row > div {
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
}
.investors .row > div.col-2 {
	width: 50%;
}
.investors .row > div.col-2:nth-child(2n+1) {
	clear: both;
}
.investors .row > div.col-3 {
	width: 33.33333%;
}
.investors .row > div > a {
	display: block;
	position: relative;
}
.investors .row > div > a span {
	position: absolute;
	top: 50%;
	left: 15px;
	height: 26px;
	margin-top: -13px;
	color: #004386;
	font-size: 1.3em;
	line-height: 26px;
}
.investors .row > div > a:hover {
	text-decoration: none;
}
.investors .newest-library {
	margin-top: 20px;
}
.investors .newest-library > div {
	margin-top: 10px;
	margin-bottom: 10px;
}
.investors .newest-library .newest-library-body {
	border: 1px solid #ccc;
}
.investors .newest-library h3 a {
	display: block;
	position: relative;
	padding-left: 15px;
	border: 0;
	background: none;
	color: #575757;
	line-height: 25px;
	text-align: left;
}
.investors .newest-library h3 a:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 25px;
	border-radius: 4px;
	background: #004386;
	content: '';
}
.investors .newest-library h3 a:after {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -10px;
	color: #004386;
	font: normal normal normal 20px/1 FontAwesome;
	content: "\f054";
}
.investors .newest-library h3 a:hover {
	opacity: 0.7;
	text-decoration: none;
}
.investors .newest-library dl {
	margin: 0 15px 15px;
}
.investors .ir-calendar {
	margin-bottom: 0;
	padding: 0;
	border: 0;
}
.investors .ir-calendar h3,
.investors .ir-library h3 {
	padding-bottom: 10px;
	font-size: 16px;
	text-align: left;
}
.investors .ir-calendar h3 {
	margin-top: 30px;
}
.investors .ir-calendar table,
.investors .ir-library table {
	width: 100%;
	border-right: 0;
	border-left: 0;
	border-color: #ddd;
}
.investors .ir-calendar td,
.investors .ir-library td {
	padding: 15px 0;
	border-right: 0;
	border-left: 0;
	border-color: #ddd;
	font-size: 14px;
}
.investors .ir-calendar td:first-of-type,
.investors .ir-library td:first-of-type {
	width: 100px;
}
.investors .ir-library td span {
	display: inline-block;
	margin-left: 1em;
}
.investors .ir-library td span img {
	display: inline-block;
	position: relative;
	top: -2px;
	margin-right: 3px;
}
.investors .ir-movie .clearfix {
	padding: 15px 0;
	border-bottom: 1px solid #ddd;
}
.investors .ir-movie .clearfix:first-of-type {
	border-top: 1px solid #ddd;
}
.investors .ir-movie .clearfix > div {
	float: left;
	margin-left: 1em;
}
.investors .ir-movie img {
	float: left;
	width: 120px;
}
.investors .ir-movie p {
	padding: 0;
}
.investors .ir-movie p span {
	display: inline-block;
	text-indent: 0;
}
.investors .ir-movie .clearfix > div p.title {
	margin-bottom: 10px;
}
.investors .ir-movie .clearfix > div p.title a,
.investors .ir-movie .clearfix > div p.title span {
	font-size: 18px;
}
.investors .ir-movie p span + a,
.investors .ir-movie p span + span {
	margin-left: 1em;
}
.investors .ir-movie p span.tag {
	width: 80px;
	color: #fff;
	font-size: 80%;
	line-height: 1.35rem;
	text-align: center;
}
.investors .ir-movie p span.session {
	background: #f7b801;
}
.investors .ir-movie p span.recital {
	background: #3d348b;
}
.investors .ir-movie p span.service {
	background: #f18701;
}
.investors .ir-movie p span.media {
	background: #7678ed;
}
.tab.ir-news-tab li {
	width: 17.6%;
	margin-left: 3%;
}
.tab.ir-news-tab li:first-of-type {
	margin-left: 0;
}
.library-menu {
	margin: 0 0 20px;
}
.library-menu li {
	float: left;
	width: 22%;
	margin-left: 4%;
	border: 1px solid #004386;
	box-sizing: border-box;
	background: #fff;
	line-height: 40px;
	text-align: center;
	transition: all 0.5s;
}
.library-menu li:first-child {
	margin-left: 0;
}
.library-menu li:hover {
	border-color: #abdc5e;
}
.library-menu li a {
	display: block;
	color: #575757;
}
.library-menu li a:hover {
	background: #abdc5e;
	color: #5c841d;
	text-decoration: none;
}

/* FAQ */
.listStyle10 dd {
	display: none;
}
.faqAccordion {
	display: inline-block;
	width: 100px;
	padding: 6px 0;
	border: 0;
	border-radius: 4px;
	background: #004386;
	color: #fff;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	text-align: center;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.faqAccordion:focus {
	outline: 0;
}

/* Search */
.previouspostslink {
	display: block;
	float: left;
}
.nextpostslink {
	display: block;
	float: right;
}

/* 採用セミナー開催情報 */
.recruit-seminar h3,
.recruit h3 {
	padding-bottom: 1em;
	font-size: 16px;
}
.recruit.event .news {
	margin: 10px 0 0;
}
.recruit-seminar p,
.recruit.event p {
	padding-bottom: 1em;
}
.recruit-seminar table,
.recruit.event table {
	width: 100%;
	margin-bottom: 1em;
}
.recruit.event section {
	margin: 30px 0 0;
	padding: 30px 0 0;
	border-top: 1px solid #ccc;
}
.recruit.event .seminar-schedule div {
	line-height: 1.8;
}
.recruit.event .seminar-schedule div:last-of-type {
	margin-bottom: 10px;
}
.recruit.event .seminar-schedule div span {
	display: inline-block;
	width: 60px;
	white-space: nowrap;
}
.recruit.event .seminar-schedule {
	margin-bottom: 10px;
}
.recruit.event .seminar-schedule table td {
	padding: 1px 5px 1px 0;
	vertical-align: top;
}
.recruit.event .seminar-schedule table td:first-child {
	white-space: nowrap;
}
.recruit.event .seminar-schedule table td:last-child {
	padding-left: 10px;
}
.recruit-news dt,
.recruit-news dd {
	display: inline-block;
	margin-top: 15px;
	vertical-align: top;
}
.recruit-news dt:first-of-type,
.recruit-news dd:first-of-type,
.recruit-news dd:first-of-type + dd {
	margin-top: 0;
}
.recruit-news dt {
	width: 15%;
}
.recruit-news dd {
	width: 68%;
}
.recruit-news dd.recruit-category {
	width: 12%;
	margin-right: 14px;
	color: #fff;
	font-size: 80%;
	line-height: 1.35rem;
	text-align: center;
}

/* Form */
.btn-submit {
	padding: 3px 5px;
	cursor: pointer;
}

/* お問い合わせ */
.dropselectbox h4,
.dropselectbox ul {
	width: 375px !important;
}
.wpcf7-form .note {
	color: #848484;
}
.wpcf7-mail-sent-ok {
	display: none!important;
}
.formComplete {
	display: none;
}

/* 商標 */
.ul-circle li {
	list-style: circle;
	margin-left: 2em;
}

/* セミナー */
.category-seminar .section {
	border-top: 1px solid #CECECE;
}
.category-seminar .section h3,
.seminar-detail .section h3 {
	position: relative;
	clear: both;
	padding: 30px;
	font-size: 14px;
}
.category-seminar .section h3 .notes01,
.seminar-detail .section h3 .notes01 {
	position: absolute;
	top: 50%;
	right: 15px;
	float: right;
	margin-top: -10px;
}
.category-seminar .section h3 a {
	float: left;
	margin-right: 100px;
}
.category-seminar .section h3 a:hover {
	text-decoration: underline;
}

/* Page Top */
.pageTop a {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: #004386;
	color: #fff;
	font-size: 11px;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
}
.pageTop a:hover {
	border-color: #abdc5e;
	background: #abdc5e;
	color: #5c841d;
	text-decoration: none;
}
.pageTop a:after {
	position: absolute;
	top: 3px;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -8px;
	border: 8px solid transparent;
	border-bottom: 10px solid #fff;
	content: ' ';
}
.pageTop a:hover:after {
	border-bottom: 10px solid #5c841d;
}
.pageTop span {
	display: block;
	padding-top: 25px;
}

#FootWrap .social {
	display: none;
}

/* Optimal Biz 利用規約 */
.eula .style-h1 {
	padding-bottom: 20px;
	color: #000;
	font-size: 24px;
}
.eula h2 {
	margin-top: 30px !important;
}
.eula .style-h1 + h2 {
	margin-top: 0 !important;
}
.eula .eula-sub-title {
	margin-top: 1.3em;
}
.eula p {
	padding-bottom: 0;
}
.eula p + *,
.eula ol + * {
	margin-top: 1em;
}
.eula li p + *,
.eula li ol + * {
	margin-top: 5px;
}
.eula hr {
	display: block;
	margin: 30px 0;
	border: 0;
	border-top: 1px solid #333;
}
.eula ol {
	list-style: decimal;
	padding: 0 0 0 35px;
}
.eula li + li,
.eula li ol {
	padding-top: 5px;
}
.eula ol.style-lower-roman {
	list-style: lower-roman;
}
.eula ol.style-lower-latin {
	list-style: lower-latin;
}
.eula .style-circle-number,
.eula .style-parenthesis-number,
.eula .style-parenthesis-alpha {
	list-style: none;
	padding-left: 0;
	counter-reset: counter 0;
}
.eula .style-circle-number li,
.eula .style-parenthesis-number li,
.eula .style-parenthesis-alpha li {
	position: relative;
	padding: 0 0 5px 35px;
}
.eula .style-circle-number li:before,
.eula .style-parenthesis-number li:before,
.eula .style-parenthesis-alpha li:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 28px;
	text-align: right;
	content: "("counter(counter,decimal)")";
	counter-increment: counter;
}
.eula .style-circle-number li:nth-child(1):before {
	content: "①";
}
.eula .style-circle-number li:nth-child(2):before {
	content: "②";
}
.eula .style-circle-number li:nth-child(3):before {
	content: "③";
}
.eula .style-circle-number li:nth-child(4):before {
	content: "④";
}
.eula .style-circle-number li:nth-child(5):before {
	content: "⑤";
}
.eula .style-circle-number li:nth-child(6):before {
	content: "⑥";
}
.eula .style-circle-number li:nth-child(7):before {
	content: "⑦";
}
.eula .style-circle-number li:nth-child(8):before {
	content: "⑧";
}
.eula .style-circle-number li:nth-child(9):before {
	content: "⑨";
}
.eula .style-circle-number li:nth-child(10):before {
	content: "⑩";
}
.eula .style-parenthesis-number li:before {
	content: "("counter(counter,decimal)")";
}
.eula .style-parenthesis-alpha li:before {
	content: "("counter(counter,lower-alpha)")";
}

/* ORW2015 */
#events p {
	margin-bottom: 1em;
	padding: 0;
}
#events .note {
	margin-left: 1em;
	font-size: .9em;
	text-indent: -1em;
}
#events h3 {
	padding-bottom: 16px;
	font-size: 16px;
}
#events sup {
	position: relative;
	bottom: 1ex;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
}
#events .clearfix {
	margin: 0 -15px;
}
#events .clearfix > div {
	float: left;
	width: 50%;
	margin-bottom: 1em;
	padding: 0 15px;
	box-sizing: border-box;
}
#events .clearfix > p {
	clear: both;
	padding: 0 15px;
}
#events div.mt30 ul {
	list-style: disc;
	margin: 5px 0;
	padding-left: 30px;
}

.FreezePaneOff {
	display: none;
	visibility: hidden;
	position: absolute;
	top: -100px;
	left: -100px;
}
.FreezePaneOn {
	display: block;
	visibility: visible;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	width: 100%;
	height: 100%;
	padding-top: 20%;
	background: rgba(0, 0, 0, .8);
}
.InnerFreezePane {
	width: 66%;
	min-width: 300px;
	max-width: 660px;
	padding: 15px 10px;
	border-radius: 10px;
	background-color: #fff;
	color: #ff0000;
	font-size: 1.2em;
	text-align: center;
}

.wpcf7-form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 5px 0 5px 6px;
	border: 1px solid #2c2c2c;
	border-radius: 0;
	background: #fff;
}
.wpcf7-form select::-ms-expand {
	display: none;
}
.wpcf7-form .formSelect {
	position: relative;
}
.wpcf7-form .formSelect:before {
	position: absolute;
	top: 0;
	right: 8px;
	bottom: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 4px solid #999;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: '';
}
.wpcf7-form .ieBrowser:after {
	top: auto;
}

iframe[name="google_conversion_frame"] {
	height: 0;
}
